<html>

<head>
<title> dell </title>
<link rel="stylesheet" type ="text/css" href="style.css" />

<link rel="style" type="text/css" href="stylesheet.css" />

</head>

<body>
<ul>
{% for app in aliases %}
    {% set _app = aliases[app] %}
    {% if _app['port'] is defined %}
    <li><a href="http://{{ app }}.{{ lan_domain }}:{{ _app['port'] }}">{{ app }}</a></li>
    {% endif %}
{% endfor %}
</ul>
</body>
</html>